body	{
	margin:	0;
	padding:	0;
	color:	black;
	background-color:	#FFFFFF;
	font-family:    Helvetica, Arial, sans-serif;
	}
   
P	{	
	font-family:    Helvetica, Arial, sans-serif;
	}
	
table	{
	font-family:    Helvetica, Arial, sans-serif;
	}
	
tr	{
	font-family:    Helvetica, Arial, sans-serif;
	}
	
td	{
	font-family:    Helvetica, Arial, sans-serif;
	}
B{
	font-size: 1em;
	font-weight: bold;
	}
strong{
	font-size: 1em;
	font-weight: bold;
	}

PRE{
      	font: .9em courier,courier-new,monospace;
	color: 	#000000;
	text-decoration: none;
	}

code{
      font: .9em courier,courier-new,monospace;
	color: 	#000000;
	text-decoration: none;
	}


A{
      	color: 	#990000;
		text-decoration: none;
}


A:active{
      	color: 	#336699;
}
A:hover{
      	text-decoration: underline;
}

h1	{
	font:	1.5em Helvetica, Arial, sans-serif;
	}
h2	{
	font:	1.3em Helvetica, Arial, sans-serif;
	}
h3	{
	font:	1.25em Helvetica, Arial, sans-serif;
	}
h4	{
	font:	1.1em Helvetica, Arial, sans-serif;
	}
img {  
	border-color: #000000;
	}
.feature{
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	}

.nobord {	
	text-decoration: none; 
	border-style: none;
	}

.nav{
	font-weight:           bold;
	text-decoration:       none;
	color:                 #FFFFFF;
}	

.footer{
	font: .80em helvetica, arial, sans-serif;
	
}


.copyright{
      	font: .80em helvetica, arial, sans-serif;
	}

.title{
      	font-family: 	helvetica, arial, sans-serif;
      	color: 	#00999;
}

form{
	font-family:    clean, courier, courier-new, monospace;
	
}	

.thpte{
      	color:	#990000;
	font-weight:    bold;
	
}



.QandA {
	font: 1.05em helvetica, arial, sans-serif;
	font-weight:    bold;
	
}
